# Generated by Django 3.2.5 on 2022-01-21 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='education',
            name='state',
            field=models.CharField(choices=[('active', 'Активный'), ('inactive', 'Неактивный')], default='active', max_length=10),
        ),
        migrations.AddField(
            model_name='paytype',
            name='state',
            field=models.CharField(choices=[('active', 'Активный'), ('inactive', 'Неактивный')], default='active', max_length=10),
        ),
        migrations.AddField(
            model_name='studenttype',
            name='state',
            field=models.CharField(choices=[('active', 'Активный'), ('inactive', 'Неактивный')], default='active', max_length=10),
        ),
    ]
